/**
 * @file
 * Styles for Bartik's tables.
 */

table {
  border: 0;
  border-spacing: 0;
  /*font-size: 0.857em;*/
  margin: 10px 0;
  width: 100%;
}
table table {
  font-size: 1em;
}
tr {
  border-bottom: 1px solid #ccc;
  padding: 0.1em 0.6em;
  background: #efefef;
  background: rgba(0, 0, 0, 0.063);
}
thead > tr {
  border-bottom: 1px solid #000;
}
tr.odd {
  background: #e4e4e4;
  background: rgba(0, 0, 0, 0.105);
}
table tr th {
  background: #539754;
  /*background: #757575;
  background: rgba(0, 0, 0, 0.51);*/
  border-bottom-style: none;
}
table tr th,
table tr th a,
table tr th a:hover,
table tr th a:focus {
  color: #fff;
  font-weight: bold;
}
table tbody tr th {
  vertical-align: top;
}
tr td,
tr th {
  padding: 4px 9px;
  border: 1px solid #fff;
  text-align: left; /* LTR */
}
.tabledrag-handle:hover,
.tabledrag-handle {
  border: none;
}
[dir="rtl"] tr td,
[dir="rtl"] tr th {
  text-align: right;
}

/**
 * Responsive tables.
 */
@media screen and (max-width: 37.5em) { /* 600px */
  th.priority-low,
  td.priority-low,
  th.priority-medium,
  td.priority-medium {
    display: none;
  }
}

@media screen and (max-width: 60em) { /* 920px */
  th.priority-low,
  td.priority-low {
    display: none;
  }
}


.trx {
  border-left: 6px solid black;
}

.tr_clear {
  background: none !important;
}

.tr_clear td {
  font-size: 4px;
  line-height: 4px;
}

.tr_strawberry {
  border-left-color: #c6262e;
}

.tr_orange {
  border-left-color: #f37329;
}

.tr_banana {
  border-left-color: #f9c440;
}

.tr_lime {
  border-left-color: #68b723;
}

.tr_blueberry {
  border-left-color: #3689e6;
}

.tr_grape {
  border-left-color: #a56de2;
}

.tr_cocoa {
  border-left-color: #715344;
}

.tr_silver {
  border-left-color: #abacae;
}

.tr_slate {
  border-left-color: #485a6c;
}


.Exh_table tr {
  height: 200px;
}

.Exh_table td {
  border: none;
  background: white;
}